
h1{
    text-align: center;
    color:rgb(9, 9, 8);
    font-family:cursive;
}

.container{
    background-color: rgb(249, 252, 253);
    align-items: center;
    padding-left: 20px;
    padding-top: 30px;
    align-items: center; 
    width: 50rem;
    border-radius: 35px;
    height: 250px;
    border: 4px solid black;
    margin: 10% 15%;

}


body{
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgb(48, 101, 114);
}
input{
    height: 40px; 
    border: 3px solid black;
     width: 550px;
     font-family:cursive;

}
button{
    height: 36px;
     border: 3px solid black;
      background-color: rgb(88, 61, 169);
      width: 200px;
      font-family:cursive;

}
button:hover{
    background-color: blanchedalmond;
}
#result{
text-align: center;
font-size: larger;
font-family:cursive;

}